[Version]
CDHMCVersion=1.2.2.3
CDHM3Version=
NowCD=VivaStation

[1]
ProductNameTitle=VivaStation Software
OEMCompanyFolder=Startech USB2HDCAPS
CaptionName=Control Station
ProductName=VivaStation
ProductNameVer=VivaStation Software
ProductNameTiVme=VivaStation
UninstallName=StationPanel

ShortcutProductIconDescTiVme=VivaStation
ShortcutUninstallTiVmeIconDesc=Uninstall VivaStation
ErrorCommonLog=true
OpenWizard=true
VMRType=1
CaptureBitrate=3000
SkipPage= 23456
QuickSkipPage = 23456

ScheduleAgentWillInstall=true
LiveComentaryEnable=false
SWConnectVMREnable=false

SetupPic1 = pic-1.bmp
SetupPic2 = pic-2.bmp
SetupPic3 = pic-3.bmp
SetupPic4 = pic-4.bmp
SetupPic5 = pic-4.bmp
SetupPic6 = pic-4.bmp
SetupPic7 = pic-4.bmp
SetupPic8 = pic-4.bmp